.sub {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.bod {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #000000;
}
.sub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
A {     
	font-family: "MS Sans Serif";
	font-size: 10px;
        Color : #000000; font-weight: bold;
	text-decoration : none;
}
A:hover { 
        font-family: "MS Sans Serif";
	font-size: 10px;
	Color : #FF6600; font-weight: bold;
	text-decoration : underline;
}.bodwh {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
}
.sub3 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
}
.title {
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;

}
.title2 {
	color: #C93C4C;
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
}
.sub4 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #C93C4C;
}
.sub5 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
}
h1	{
	border-collapse: separate; 
	color: #33475E; 
	font-family: Arial, Helvetica, sans-serif; 
        font-size: 1em;
	font-variant: normal; 
	font-weight: normal; 
	letter-spacing: normal; 
	line-height: normal; 
	orphans: 2; 
	text-align: left; 
	text-indent: 0; 
	text-transform: none; 
	white-space: normal; 
	widows: 2; 
	word-spacing: 0px; 
	-webkit-border-horizontal-spacing: 0px; 
	-webkit-border-vertical-spacing: 0px; 
	-webkit-text-decorations-in-effect: none; 
	-webkit-text-size-adjust: auto; 
	-webkit-text-stroke-width: 0;
}
